import React from 'react';
export default function HomeHealthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M413-273h134v-100h100v-134H547v-100H413v100H313v134h100zM135-95v-518l345-259 346 259v518z" })));
}
